class Specification {
  int id;
  String name;

  Specification({
    required this.id,
    required this.name,
  });

  factory Specification.fromJson(Map<String, dynamic> json) {
    return Specification(id: json['id'], name: json['name']);
  }
}
